<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc96dcd3af1a0dcb493a46dd9a8d4413">
  <dict>
    <!--2024-05-31 14:57:06.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:57:06.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:57:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:57:06.000-->
    <string key="virtualnet_operatorname">Call me</string>
  </dict>
</config>
